/* body{
  background: hsla(258, 64%, 89%, 1);

  background: radial-gradient(circle, hsla(258, 64%, 89%, 1) 0%, hsla(0, 0%, 95%, 1) 100%);

  background: -moz-radial-gradient(circle, hsla(258, 64%, 89%, 1) 0%, hsla(0, 0%, 95%, 1) 100%);

  background: -webkit-radial-gradient(circle, hsla(258, 64%, 89%, 1) 0%, hsla(0, 0%, 95%, 1) 100%);

  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#DCD1F5", endColorstr="#F1F1F1", GradientType=1 );
} */
body {
  background-color: #fff !important;
}

section.klikthat-wrapper {
    padding: 40px 0;
}

.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  
.klikthat-wrapper img.img-fluid {
    width: 20%;
    margin: 20px auto;
    text-align: center;
}

.btn-inner {
    border-radius: 50px;
    border: 3px solid #ffd443;
    color: #333;
    display: block;
    font-size: 20px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s;
    width: 60%;
    letter-spacing: 1px;
    font-weight: 600;
}
.btn-inner:after {
    content: "";
    background-color: #333;
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    transition: .3s;
    width: 0;
    z-index:-1;
}
.btn-inner:hover {
    /* border-color: #ffd443; */
    color: #000;
}
/* .btn-inner:hover:after {
    background-color: #ffd443;
    border-radius: 100px;
    height: 120%;
    left: -21px;
    top: -6px;
    width: 120%;
} */


.btn-inner-inv{
    border-radius: 50px;
    border: 3px solid #000;
    color: #333;
    display: block;
    font-size: 20px;
    margin: 20px auto 0;
    overflow: hidden;
    padding: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s;
    width: 30%;
    letter-spacing: 1px;
    font-weight: 600;
}

.btn-inner-inv:after {
    content: "";
    background-color: #333;
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    transition: .3s;
    width: 0;
    z-index:-1;
}
.btn-inner-inv:hover {
    border-color: #333;
    color: #FFFFFF;
}
.btn-inner-inv:hover:after {
    background-color: #333;
    border-radius: 100px;
    height: 120%;
    left: -21px;
    top: -6px;
    width: 120%;
}
.submit-btn {
    background: #d34597;
    color: #fff;
    border: none;
    color: #fff;
    border: 2px solid #d34597;
    transition: all .5s ease;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 500;
    float: right;
}
.footer a {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  color: #000 !important;
}
.submit-btn:hover{
    background: #fff;
    color: #d34597 !important;
    border: 2px solid #d34597;
    transition: all .5s ease;
}
@media (max-width: 1199.98px) {
    .btn-inner {
        width: 80%;
    }
}

@media (max-width: 991.98px) {
    .btn-inner {
        width: 100%;
    }
    .btn-inner-inv {
        width: 50%;
    }
}
@media (max-width: 767.98px) {
    .btn-inner-inv {
        width: 100%;
    }
    .btn-inner {
        width: 100%;
        font-size: 15px;
        border-radius: 60px;
    }
    .btn-inner-inv {
        
        font-size: 15px;
    }
}